Hacking Question What is the Latest OFW Supported

The Real Jdbye

*is birb*
Member
Joined
Mar 17, 2010
Messages
22,394
Trophies
4
Location
Space
XP
12,129
Country
Norway
I am running SX OS - what is the latest OFW supported?
REMOVED always has info on the latest supported version.
That said I wouldn't recommend updating to 9.0 yet, no games need it yet and it breaks button inputs in homebrew requiring all homebrew to be updated.
 
Last edited by Joe88, , Reason: Please do not link to sxos

MikeTheKnight2016

Well-Known Member
OP
Member
Joined
Jul 26, 2016
Messages
721
Trophies
0
Age
44
XP
1,270
Country
United States
REMOVED always has info on the latest supported version.
That said I wouldn't recommend updating to 9.0 yet, no games need it yet and it breaks button inputs in homebrew requiring all homebrew to be updated.

I'm currently still on 7.2 (i think, I know it's 7. something...) was wanting to update to play the DLC for a few games, so I would only go upgrade to 8...

Does 8 OFW work with SX os?
 
Last edited by Joe88, , Reason: removed sxos link in quote

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    Doctor-Masu @ Doctor-Masu: ahjjj